Source: python-rebulk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Etienne Millon <me@emillon.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
               python3-toposort,
Standards-Version: 4.6.0.1
Homepage: https://github.com/Toilal/rebulk
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rebulk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rebulk
Testsuite: autopkgtest-pkg-python

Package: python3-rebulk
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Define simple search patterns in bulk to perform advanced matching on strings
 ReBulk is a Python library that performs advanced searches in strings that
 would be hard to implement using re module or String methods only.
 .
 It includes some features like Patterns, Match, Rule that allows developers to
 build a custom and complex string matcher using a readable and extendable API.
